/* Credits
---------------------------------
Bootstrap: Apache License v2.0
Bootstrap icons: Glyphicons Free CC BY 3.0
Social media icons: Paul Robert Lloyd CC BY-SA 2.0 UK
Custom HTML/CSS/JS: Mosman Council webteam (SP, BD)
--------------------------------- */

html,body {
background:#f0eef7 url(/2013/images/6.jpg) repeat-x;
color:#333;
}
.bodycontent {
background-color:#f0eef7;
}
.xpad {
padding-right:20px;
}


/* Social media
--------------------------------- */

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

div.flex-widescreen {
margin:20px 0 20px;
overflow:hidden;
}


/* Type
--------------------------------- */

body {
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 22px;
}
h1,h2 {
font-family: "nimbus-sans-extended-n4","nimbus-sans-extended",sans-serif;
font-style: normal;
font-weight: 400;
font-size:58px;
letter-spacing:-0.025em;
color:#3b3092;
}
h3,h4,h5 {
font-family: "nimbus-sans-extended-n4","nimbus-sans-extended",sans-serif;
font-style: normal;
font-weight: 400;
color:#3b3092;
}
h4 {margin:21px 0;}

.bodycontent li {margin-bottom:10px;}
.bodycontent ol li li:first-child {margin-top:10px;}
.muted {
color:#9b95c9;
}
hr {border:1px dotted #e1dde8}


/* BANNER
--------------------------------- */

header .span1 {
text-align:left;
}

img.twothousand {
width:38%;
  margin:60px 0 0 -21px;
}

.mdalogo {
background-color:#3b3092;
}
.mdanav {
background-color:#c7c4e1;
}
.bgred {
  background-color:#ed1c24;
}

header .span6, header .span5 {
padding:100px 0 27px 0;
}
header .span5 {
  text-align:right;
}
header .mclogo {
margin:5px 35px 0 0;
}

.ezscroll {
height:150px;
  width:880px;
overflow:hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
.ezscroll {width:682px;}
    img.twothousand {
    width:55%;
    margin:58px 0 0 -21px;
		}
  .xpad {
padding-right:20px;
}
}
@media (min-width: 1200px) {

  .ezscroll {width:1100px;}
  img.twothousand {
    width:35%;
    margin:37px 0 0 -31px;
}
  .xpad {
padding-right:30px;
}
  
}
 
.ezscroll img {
width:150px;
height:150px;
float:left;
margin:0;padding:0;
}
.ezscroll img.widescroll {
width:auto;
height:150px;
}

.slogan {
color:#fff;
  padding:13px 0;
  font-size:16px;
}

#mnav {
text-align:left;
padding:30px 35px 26px 0;
}
#mnav a {
text-decoration:none;
color: #8379c9;
font-size:21px;
font-weight:normal;
text-transform:uppercase;
line-height:1;
padding-right:13px;
}
#mnav a:hover {
color:#ed1c24;
}
#mnav a.current {
color:#2e3192;
}

#makeMeScrollable div.scrollableArea *
{
	position: relative;
	display: block
	float: left;
	margin: 0;
	padding: 0;
        border-right:10px solid #e5e3f7;
	/* If you don't want the images in the scroller to be selectable, try the following
		block of code. It's just a nice feature that prevent the images from
		accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


/* HOME PAGE
--------------------------------- */

.rintro {
background-color:#e1dde8;
  margin-bottom:10px;
}
table.tcal {margin-top:21px;}
.rintro .span3 img {
margin:21px 0 15px 0 !important;
}
.intro h1 {
  margin-top:21px !important;
font-size:35px;
  text-transform:uppercase;
}
.intro h3 {
line-height:1.3;
  margin-bottom:18px;
}

/* BODY CONTENT
--------------------------------- */

.bodycontent .row {
padding:30px 0 30px 0;
}
.bodycontent .row-tight {
padding:0 !important;
}
.bodycontent .row-tight-top {
padding-top:0 !important;
}
.bodycontent .row-tight-bottom {
padding-bottom:0 !important;
}
.bodycontent .row h1 {
  line-height:1;
margin:0 0 15px 0;
  color:#3b3092;
}
.bodycontent .row .span8 p,
.bodycontent .row .span8 li{
padding-right:50px;
}

.sidebar {
width:99%;
}
img.sidenav-img {
width:100%;
  margin:0 !important;
  padding:0 !important;
}
ul#subnav {
  margin:0 0 6px 0;
}
ul#subnav li {
list-style-type:none;
margin-left:0;
}
ul#subnav li a {
display:block;

padding:9px 3px 9px 13px;
  margin-bottom:5px;
text-decoration:none;
background-color:#9b95c9;
color:#fff;
}
ul#subnav li.selected a {
background-color:#3b3092;
}
ul#subnav li a:hover {
background-color:#3b3092;
}
ul#subnav li#topboy a {
background-color:#ed1c24;
}

.img-judge {
margin:7px 15px 5px 0;
}




/* NOMINATIONS
--------------------------------- */

body#nominations-page ul.thumbnails .span3:nth-child(5) {
clear: left;
}

.smi {
margin:0 5px;
}
.smi:first-child {
margin-right:25px;
}
table.meta {
margin-bottom:10px;
}
table.meta td {
font-size:21px;
padding:5px 15px 10px 0;
}



/* FOOTER
--------------------------------- */

.deepblue {
background-color:#2e3192;
}
footer .span12 {
text-align:right;
  height:90px;
}
footer .twitter-follow-button {
margin-bottom:-3px;
}
footer .sm {
padding:35px 35px 35px 0;
}


/* Misc. hacks
--------------------------------- */

.XXXXXXXXbuffer {height:60px;width:100%;}




/* MOBILE DEVICES
--------------------------------- */

@media (max-width: 767px) {

h1,h2 {
font-size:40px;
letter-spacing:-0.025em;
}

  html,body {background-color:#f0eef7;background-image:none;}
  header {display:none;}
  .xpad {padding-right:0;}

.rintro {
background-color:transparent;
  margin-bottom:10px;
}
.rintro .span3 img {
margin:0 !important;
}

.intro h1 {font-size:30px;}
.intro h3 {font-size:24px;}

}